0
Fixed

2018.2 lots of warnings

Crystalius 3 years ago updated 3 years ago 2

Hey, more 2018.2 bugs:(

Bolt Version:
Unity Version:
Platform(s):
Scripting Backend:
.NET Version (API Compatibility Level):
GOOD, I'M SATISFIED
Satisfaction mark by Crystalius 3 years ago
Fixed

I recommend you update to 1.4 then use Tools > Bolt > Build Unit Options.

Ok, thanks. Because it can't be done in 1.3